PDA

View Full Version : 2018.0.7 Crashing Help?



archartsnorth
11-03-2018, 12:31 PM
Have tried several times to update to LW 2018.0.7 without any luck. This is the (short) message I get on my mac:

Process: osx-x86_64 [89079]
Path: /Volumes/VOLUME/*/LightWave_2018.0.7_OSX_installer.app/Contents/MacOS/osx-x86_64
Identifier: com.newtek.lightwave.installbuilder
Version: 2018.0.7 (2018.0.7)
Code Type: X86-64 (Native)
Parent Process: ??? [89073]
Responsible: osx-x86_64 [89079]
User ID: 0

Date/Time: 2018-11-03 14:26:51.591 -0400
OS Version: Mac OS X 10.12.6 (16G1510)
Report Version: 12
Anonymous UUID: 5E5F5461-AA91-33CE-12F1-B1D6235AB67F

Sleep/Wake UUID: 62C9A070-7040-449D-AEC8-CD97118152FF

Time Awake Since Boot: 920000 seconds
Time Since Wake: 830 seconds

System Integrity Protection: enabled

Notes: Translocated Process

Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Exception Type: EXC_CRASH (SIGABRT)
Exception Codes: 0x0000000000000000, 0x0000000000000000
Exception Note: EXC_CORPSE_NOTIFY

Application Specific Information:
Assertion failed: (mach_vm_map(mach_task_self(), (mach_vm_address_t*)&addr, size, 0, VM_FLAGS_ANYWHERE, dataPort, 0, false, VM_PROT_DEFAULT, VM_PROT_DEFAULT, VM_INHERIT_DEFAULT) == KERN_SUCCESS), function SLSHWCaptureDesktop, file Services/Windows/CGSCapture.c, line 495.

BeeVee
11-05-2018, 03:04 AM
Have you reported it using the built-in bug reporter?

B

archartsnorth
11-05-2018, 10:39 AM
Yes... wonder if I'll get a reply.

BeeVee
11-05-2018, 10:59 AM
If you have already reported it then, yes you'll absolutely get a reply.

B

archartsnorth
11-07-2018, 11:43 AM
Wtf! Having a problem with reporting a bug. Feedback agent is crashing!

jwiede
11-10-2018, 06:20 PM
Have you reported it using the built-in bug reporter?

@BeeVee: Note that the OP's having a problem with the LW2018.0.7 _installer_, not the app itself.

@archartsnorth: It's quite possible the Feedback App isn't properly installed for that (incompletely-installed) revision, so perhaps try using a revision from a prior revision of the same version (iow, 2018.0.6 or before) instead of the one in the (incomplete) 2018.0.7 install.